package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL29 extends MwfRequest<MWFL29, MWFL29Response> {

    @Parameter(name = "CIF")
    MWFL29 cif(String cif);
    @Parameter(name = "Produkt")
    MWFL29 produkt(String produkt);
    @Parameter(name = "TypSmlouvy")
    MWFL29 typSmlouvy(String typSmlouvy);
}
